> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List program scopes

> Lists the program scopes for your organization. A program scope pairs a
business unit with a framework that business unit is in scope for.
When business unit scoping is disabled, businessUnitId is null.



## OpenAPI

````yaml /reference/manage-vanta.json get /program-scopes
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /program-scopes:
    get:
      tags:
        - Program Scopes
      summary: List program scopes
      description: |-
        Lists the program scopes for your organization. A program scope pairs a
        business unit with a framework that business unit is in scope for.
        When business unit scoping is disabled, businessUnitId is null.
      operationId: ListProgramScopes
      parameters:
        - in: query
          name: pageSize
          required: false
          schema:
            $ref: '#/components/schemas/PageSize'
        - in: query
          name: pageCursor
          required: false
          schema:
            $ref: '#/components/schemas/PageCursor'
        - in: query
          name: businessUnitIdMatchesAny
          required: false
          schema:
            items:
              type: string
            type: array
          example:
            - 5f2c939a52855e725c8d5824
        - in: query
          name: frameworkIdMatchesAny
          required: false
          schema:
            items:
              type: string
            type: array
          example:
            - soc2
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedResponse_ProgramScope_'
              examples:
                Example 1:
                  value:
                    results:
                      data:
                        - id: 6a1c939a52855e725c8d5824
                          businessUnitId: 5f2c939a52855e725c8d5824
                          frameworkId: soc2
                      pageInfo:
                        hasNextPage: false
                        hasPreviousPage: false
                        startCursor: NmExYzkzOWE1Mjg1NWU3MjVjOGQ1ODI0
                        endCursor: NmExYzkzOWE1Mjg1NWU3MjVjOGQ1ODI0
      security:
        - bearerAuth: []
components:
  schemas:
    PageSize:
      type: integer
      format: int32
      default: 10
      description: >-
        Controls the maximum number of items returned in one response from the
        API.
      minimum: 1
      maximum: 100
    PageCursor:
      type: string
      description: >-
        A marker or pointer, telling the API where to start fetching items for
        the subsequent page in a paginated dataset.

        Note that the requested page will not include the item that corresponds
        to this cursor but will start from the one immediately

        after this cursor.
    PaginatedResponse_ProgramScope_:
      properties:
        results:
          properties:
            data:
              items:
                $ref: '#/components/schemas/ProgramScope'
              type: array
            pageInfo:
              $ref: '#/components/schemas/PageInfo'
          required:
            - data
            - pageInfo
          type: object
      required:
        - results
      type: object
      additionalProperties: false
    ProgramScope:
      properties:
        id:
          type: string
        businessUnitId:
          type: string
          nullable: true
        frameworkId:
          type: string
      required:
        - id
        - businessUnitId
        - frameworkId
      type: object
      additionalProperties: false
    PageInfo:
      description: Provides information about the pagination of a dataset.
      properties:
        endCursor:
          type: string
          nullable: true
          description: >-
            The cursor that points to the end of the current page, or null if
            there is no such cursor.
        hasNextPage:
          type: boolean
          description: Indicates if there is another page after the current page.
        hasPreviousPage:
          type: boolean
          description: Indicates if there is a page before the current page.
        startCursor:
          type: string
          nullable: true
          description: >-
            The cursor that points to the start of the current page, or null if
            there is no such cursor.
      required:
        - endCursor
        - hasNextPage
        - hasPreviousPage
        - startCursor
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

## Related topics

- [Get program scope by ID](/api-reference/program-scopes/get-program-scope-by-id.md)
- [List vulnerability remediations that are in scope for this audit](/api-reference/audits/list-vulnerability-remediations-that-are-in-scope-for-this-audit.md)
- [List of people who are in scope for this audit](/api-reference/audits/list-of-people-who-are-in-scope-for-this-audit.md)
- [List of vendors who are in scope for this audit](/api-reference/audits/list-of-vendors-who-are-in-scope-for-this-audit.md)
- [List vulnerabilities within the scope of a given audit](/api-reference/audits/list-vulnerabilities-within-the-scope-of-a-given-audit.md)
